<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <metadata name="ToolStrip1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>132, 18</value>
  </metadata>
  <assembly alias="System.Drawing" name="System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="tsButDelUser.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAChSURBVDhPlZBBEoQwCAQ55OGe8q78TDOEMYikol2FC7vp
        Ia7sKKWcq7IjazIplh0dZAd2Zep3mbTWdP4lQwK1Vp23MuE29iLuBl7wFbdFlgEQCLfpI5TK2Su8SGRW
        GuBvcB/2fZjTkBsvgNhnAQDvrn8iA7wI3PcaACD762sf5djPgKM3x9zcedwAsA+zyZxHEMPwaT+kNZYr
        U8yqPxayyAXRNcMY/kZfyQAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="tsButSetManager.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAALFSURBVDhPfZJ9TMxhAMcfNHnZ2Mgot7wsNqexSSwvh1Oq
        Nc2Y1zDFHzbMsCZs/GMIy9DUqatL8pLL60pJokJboSRUozeUdnfKtXZXd/fx0G+LtXy2757n+f2+n2fP
        nt9PDMQxGBz3jpiMhu7Gu820J3x05sVWuuYor//PrCuukbpaZ1bFT2johhYn1HZBdqvNtLPEFa7UBmZV
        riuqoA1KzFAuN3ljhbIOKP0B8VU9NZNSGaZU+xOSs8d977P64pQ6G4bPkFIPaY0yDZAhY6h1EHjXNvAp
        dE1DyOkI4XBNGLtLuzlSAUcrIeY1RJfD8Vc9LDd27Vfq/cmxrsDOA/QWLcHZdiKLYEcJbCuGjU9hQ26r
        Y3Z6Z5hS78WnVrhvzBER6nK3Xee+zCWLXZxqXkp4fhqbim6ytsDE+kJYk+dgaXpblaeOEYrai+/7iZdu
        tW0l6dtqYpo0bK+bwsEmP86YJnHWIlh8bx+hWXaiss2cLrW2Lbtm1SpqLz5l426EPRH4PxfMKxHML5Zz
        OfrJte8L+SxBy8GiLtK+OuX9wMmXPz6oMxmq6EJ4vB0fNVMvmG4QrTNuS+mxQH1HjkZPJmcI1pWVcuA9
        7JWXGV0NhyvsBF01bVd0IVRNquGj2tVjxlXNCR59WuCWKhidKFiUXc/i3E8EPbISmgchMsEyK5+6CMm0
        GBW9D1VR5JLhhwRe1wWjzg5Ck2kh8DYEZv0VIyy7DwHGjkJF62NqxQat+oSOsbELmXAulgBDD4vS+JOF
        Blgg83u+/IYT/1RzvqL14Vmo8/CLM1evSW4hLMVKkB40iVJKAO1lCE2BVXobwfHfzdMud25VtH/x1jN1
        5iVLnCb+e/UmQ0d75MVmx5bzXxwR6SZbaKLlq9+FloeTk+WvXIibovTn9ydSXbH7eiXZVnon2yO89fbN
        Xnr7OlVyt8YzAw+lJhHiF+dRy+RYf/8OAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="tsButDelManager.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAALGSURBVDhPfZJpSFRhFIZvFhFZWRGBk2hZQYs5Lli5JG6h
        IrZSWLaQgtmPIgRL/JEVhdUPSZnSzFHHaSrKyoIWi/aBEVRUUlx+Kam5jxs6+9MncyEk64GX78A9z7mX
        811pLnLAJa+ZLF2npavqJ6OFbfbqm02OAPnx//GtcLje67A/axyHTgv8skPHFLzuMw2l6x175LZ/s/eN
        I/XjAOiHoU4MaZiA2jGoMYLqh7Xdq4xFcuvcnK+1fS3tgoJuKBLRiFrTCTqR8g4bMVWmv78Cpddy+6Ht
        9x8mZSr2G6xt1z8Ooi95yu0XLVxsgawGyKyDa/VWoiunMmTNidHNa7njSia0i1fk53A6Q9tsu3oJtPlw
        5jBZD1pINsCRL5D0rs+m1E4myKoTo5t7gC0jHYJ2wskTUCHE9DQIjYCtbujSckisgYPVNiK0Az/c77FY
        Vv/Qudj1uUXpA0qliB8EBMImLx5tCyWurIvYqklSXg9zq2ZiIPLhRJSszaZ+2wZY5w0KBSxZwrSLRMSN
        9xyoGuTCNyOaHjtvxG3kGoytW56wUNac1Ch9p03+foyIfVpFhkQQA+yRfmTrBzjbAeeaxCLFQrMbzex+
        MJQqq5LUvnTNDsMKV0aFNCbySWSm7pkZIpIRnkyEWGJcNcSKJH5xEPdkpFLWnZRKUm+9aK4Q8Szq4fJ6
        sQNRF4uEqQeJegkxz0QqIfIVBFeOfZZV0SFJ8xzLPFaWu8xv9c3VE1xqJiingRQPfwKzv7FTbSVUAyHl
        ECbO6Md2gsqGP8i6EzFk/vuQFIXfnd7ve9WTJBSb2FU4TYjKIk6IKob4UtinNhGr6h/eWDx5QlZns1qH
        9+a7I3nhqv6Wo5rx0VOqbtvx/G5bsnbIFF800hNY8Ovt2hLxK39mgaz8zcwVeVSYfRT3TYmeJeZkT7X5
        mEJtPuxRYgl317FKbpORpN9dGdOQ9N1PXwAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="tsButEditCard.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAHRSURBVEhL7VW7agJREPVPIqksUucLUgRMfkFc38QXIrrp
        No0Ii6CNWFgEtBIbC0mRPoKFjVYisbDRKggmoPiYzFzX3buu6wPyaDxwhDsz95y9M3dXyxlHwePx3CEl
        t9v99BMkLdJk4hi4xwXwDAaDkM/nQZZlXfxUkjY9PbmpwUgkAqPRCDZoNBq6TSdSohPQkdRgqVRSpDUk
        k0k1n0qloFwumzKXy6m1SKNBsVhUZNdYrVYQi8XUfL1eh8FgYMpms6nWIo0Gfr8f2u02E18ul1CtVvkN
        p9JoEI/Hwev1ghwIwCOaiaII4XBYzYdCIXYB9jEajW7q9QaVSoU9NfXy1WqFms0GnU4HJpMJZLNZVkMz
        GA6He5nJZIwGkiTBYrFgrZlOp1Cz2+HF6WRrwng8Bp/Pt9l4LDUDmj6PPs7hvdUC6HYBCgWAXo+1Z0vg
        EDUDOtYh8LfpSGoG6XSaidC1pDlQu+bzOeNsNmNtSyQSu0T2UT/kX+AfGNAPH3Q4HF9oeisIwqXL5Xrj
        c7uIdR9YL+C784Drz608O4Hua4rrZ/aZReCmGz5nQlEpJy2Zz5E2S+CC/z9YBxF4ggslZkqsuVLKyeCa
        YqRFmkr4jH+FxfINS5CucLPSkHYAAAAASUVORK5CYII=
</value>
  </data>
  <metadata name="imageList1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>17, 17</value>
  </metadata>
  <data name="imageList1.ImageStream" mimetype="application/x-microsoft.net.object.binary.base64">
    <value>
        AAEAAAD/////AQAAAAAAAAAMAgAAAFdTeXN0ZW0uV2luZG93cy5Gb3JtcywgVmVyc2lvbj00LjAuMC4w
        LCBDdWx0dXJlPW5ldXRyYWwsIFB1YmxpY0tleVRva2VuPWI3N2E1YzU2MTkzNGUwODkFAQAAACZTeXN0
        ZW0uV2luZG93cy5Gb3Jtcy5JbWFnZUxpc3RTdHJlYW1lcgEAAAAERGF0YQcCAgAAAAkDAAAADwMAAACw
        CAAAAk1TRnQBSQFMAwEBAAEwAQABMAEAARQBAAEUAQAE/wEJAQAI/wFCAU0BNgEEBgABNgEEAgABKAMA
        AVADAAEUAwABAQEAAQgFAAFAAQYYAAGAAgABgAMAAoABAAGAAwABgAEAAYABAAKAAgADwAEAAcAB3AHA
        AQAB8AHKAaYBAAEzBQABMwEAATMBAAEzAQACMwIAAxYBAAMcAQADIgEAAykBAANVAQADTQEAA0IBAAM5
        AQABgAF8Af8BAAJQAf8BAAGTAQAB1gEAAf8B7AHMAQABxgHWAe8BAAHWAucBAAGQAakBrQIAAf8BMwMA
        AWYDAAGZAwABzAIAATMDAAIzAgABMwFmAgABMwGZAgABMwHMAgABMwH/AgABZgMAAWYBMwIAAmYCAAFm
        AZkCAAFmAcwCAAFmAf8CAAGZAwABmQEzAgABmQFmAgACmQIAAZkBzAIAAZkB/wIAAcwDAAHMATMCAAHM
        AWYCAAHMAZkCAALMAgABzAH/AgAB/wFmAgAB/wGZAgAB/wHMAQABMwH/AgAB/wEAATMBAAEzAQABZgEA
        ATMBAAGZAQABMwEAAcwBAAEzAQAB/wEAAf8BMwIAAzMBAAIzAWYBAAIzAZkBAAIzAcwBAAIzAf8BAAEz
        AWYCAAEzAWYBMwEAATMCZgEAATMBZgGZAQABMwFmAcwBAAEzAWYB/wEAATMBmQIAATMBmQEzAQABMwGZ
        AWYBAAEzApkBAAEzAZkBzAEAATMBmQH/AQABMwHMAgABMwHMATMBAAEzAcwBZgEAATMBzAGZAQABMwLM
        AQABMwHMAf8BAAEzAf8BMwEAATMB/wFmAQABMwH/AZkBAAEzAf8BzAEAATMC/wEAAWYDAAFmAQABMwEA
        AWYBAAFmAQABZgEAAZkBAAFmAQABzAEAAWYBAAH/AQABZgEzAgABZgIzAQABZgEzAWYBAAFmATMBmQEA
        AWYBMwHMAQABZgEzAf8BAAJmAgACZgEzAQADZgEAAmYBmQEAAmYBzAEAAWYBmQIAAWYBmQEzAQABZgGZ
        AWYBAAFmApkBAAFmAZkBzAEAAWYBmQH/AQABZgHMAgABZgHMATMBAAFmAcwBmQEAAWYCzAEAAWYBzAH/
        AQABZgH/AgABZgH/ATMBAAFmAf8BmQEAAWYB/wHMAQABzAEAAf8BAAH/AQABzAEAApkCAAGZATMBmQEA
        AZkBAAGZAQABmQEAAcwBAAGZAwABmQIzAQABmQEAAWYBAAGZATMBzAEAAZkBAAH/AQABmQFmAgABmQFm
        ATMBAAGZATMBZgEAAZkBZgGZAQABmQFmAcwBAAGZATMB/wEAApkBMwEAApkBZgEAA5kBAAKZAcwBAAKZ
        Af8BAAGZAcwCAAGZAcwBMwEAAWYBzAFmAQABmQHMAZkBAAGZAswBAAGZAcwB/wEAAZkB/wIAAZkB/wEz
        AQABmQHMAWYBAAGZAf8BmQEAAZkB/wHMAQABmQL/AQABzAMAAZkBAAEzAQABzAEAAWYBAAHMAQABmQEA
        AcwBAAHMAQABmQEzAgABzAIzAQABzAEzAWYBAAHMATMBmQEAAcwBMwHMAQABzAEzAf8BAAHMAWYCAAHM
        AWYBMwEAAZkCZgEAAcwBZgGZAQABzAFmAcwBAAGZAWYB/wEAAcwBmQIAAcwBmQEzAQABzAGZAWYBAAHM
        ApkBAAHMAZkBzAEAAcwBmQH/AQACzAIAAswBMwEAAswBZgEAAswBmQEAA8wBAALMAf8BAAHMAf8CAAHM
        Af8BMwEAAZkB/wFmAQABzAH/AZkBAAHMAf8BzAEAAcwC/wEAAcwBAAEzAQAB/wEAAWYBAAH/AQABmQEA
        AcwBMwIAAf8CMwEAAf8BMwFmAQAB/wEzAZkBAAH/ATMBzAEAAf8BMwH/AQAB/wFmAgAB/wFmATMBAAHM
        AmYBAAH/AWYBmQEAAf8BZgHMAQABzAFmAf8BAAH/AZkCAAH/AZkBMwEAAf8BmQFmAQAB/wKZAQAB/wGZ
        AcwBAAH/AZkB/wEAAf8BzAIAAf8BzAEzAQAB/wHMAWYBAAH/AcwBmQEAAf8CzAEAAf8BzAH/AQAC/wEz
        AQABzAH/AWYBAAL/AZkBAAL/AcwBAAJmAf8BAAFmAf8BZgEAAWYC/wEAAf8CZgEAAf8BZgH/AQAC/wFm
        AQABIQEAAaUBAANfAQADdwEAA4YBAAOWAQADywEAA7IBAAPXAQAD3QEAA+MBAAPqAQAD8QEAA/gBAAHw
        AfsB/wEAAaQCoAEAA4ADAAH/AgAB/wMAAv8BAAH/AwAB/wEAAf8BAAL/AgAD/1MAAvQM8wL0QAAB8wHw
        DAkBGQH0QAAB8AG6DLMBugHzQAABCQG0AdwK2wHcAbMB8kAAAQkBtAHcCtoB3AGzAfJAAAEJAbQB3Arb
        AdwBswHyQAABCQG6AdwK2wHcAbMB8kAAAQkBugHcCtsB4QG6AfJAAAHxAboBswHhA9sCtAPbAeEBswG7
        AfNAAAH/AfEBugGzAboBuQSzA7oBuwHzAf9BAAH/AfECswG5BNsBuQGzAboB8wH/QwAB9AKzAtsC3ALb
        AbMBukUAAfQBswjbAbpFAAH0AbMB3AXbAdwB2wG6RQAB9AGzAtwD2wLcAdsBukUAAfQBuwfcAQkBu0UA
        AfQB8AG7AtwCCQLcAQkB8UUAAf8B8wK7BAkBugEJAfNHAAH0AfEBuwK0AQcB8gH0QgABQgFNAT4HAAE+
        AwABKAMAAVADAAEUAwABAQEAAQEFAAHwFwAD/wEAAv8B8AkAAcABAAEwCQABwAEAATAJAAHAAQABMAkA
        AcABAAEwCQABwAEAATAJAAHAAQABMAkAAcABAAEwCQABwAEAATAJAAHAAQABMAkAAcABAAEwCQAB4AEA
        AXAJAAHwAQEB8AkAAfABAQHwCQAB8AEBAfAJAAHwAQEB8AkAAfABAQHwCQAB8AEBAfAJAAHwAQEB8AkA
        AfwBAwHwCQAL
</value>
  </data>
  <data name="butInvAddRoomUser.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAADrwAAA68AZW8ckkAAATGSURBVEhLlZUJUNVVFMbfJAq5VOakU4ikmaA8UHyAsqiA
        oCwKjxARkc1QtDSzxilRxyWX3ACNQXBPpDDNZRjFsRhxJENS3HKD1NxSeyhWk6Ipv879P5An44B+M9+c
        +7/L951z7p356xpj4dI8JobHM9LFQISDE8McXRju4Ex0UDQzFm2kbtuLI6/MRGJQDGP1rqQODWX1xEms
        TZ7AitEJzA4IJq6bAz7WbfF3NJBdePbFjDaV/slQ1wGEvPEmUwz9WRISxrrYRNZHx5EVFsXiAYOZ2sOZ
        yDbt6a1rhY+9I1l7XsDE6G/EXdcSY5vXmGL/LrP0Bub3dme+3o053Z34tKMdSS3bEax7GRcx6CV7faWS
        uuNNY+air3F9qRVeOmtCRCBK15oEXRvG6tqSJDFWGClzg2W9n4jrhU46KxzEJC5mcvMmRt9w7aC/CAzR
        2WhZDpcYLlRRmQYJ3WWPq1C1yEnYUww8uzo1b+DWobPWHl8xCBBBZVLPQKGPzLtKxur79KQurPJ8BX0L
        a5xlrkcLm+YN9DavSlZWeIqQEvMWqoqUqOq1h4wXOLai+stecCwMMuRO9Pb0H5BC/JKjz2RKZnmDsYN1
        O3qIkCpZUYkqquyX92lN+Th72DcMKhLg1GhqioJIzfiRtLwT3H/IU1DfN6th0YbjfLT+ktkkbZSR/NCO
        bA/vxPaIThyI70zFJ115vMYdSqLgwnj4TXg2EU6MZkX6QpblHqfGQjx8WqlGBWVy1fSY7O0VJK88im5b
        wSF2RnTmQVGoZBgNp8eI6Puy6wOJwooUOCPZn5T5XyIYMasY01+a1hNYGihUyfqZy/9pe7UqfkruzoM9
        /pJhrBjEy2qSOeNfFeX7yEihVFM2Qjt05x+zUL1wY6r1c1ceNRicm9aL+/n9oXgoHDaK0HuSbaRE4WEZ
        l8rcIWHlWkI+LsB0t2kDVaGqQO3VDHbl5nFhbh8o8IS9vrA/SPo/XETDJcrLKZX2VOZCzVUCJmyVHtc+
        dcH1wgrmO6jl5MWH2l7NQOF8qgs1mzyo3WKArXLBBX5QKG05OEPuYTOYDsg4hfHTsik6clt7LfUm9Qb1
        r+jc1UfMW3uMMekWz1Xh/HS9VknNN15mEws+lLkbmd5smDmOQMns51N3tEzVhaqeq6i+Ve+VeGxaI/GB
        613M6QgqF3hRMdvtKVYu9KlbBZ95UQRO3Ka14czlR1orLBmzvJG4+8Z2pOx3qzvegO8uZWm0RG0tWgU7
        DvxBeaW5z6MaC1pi4Fd+5N9L4vsHE4jZ7VwnY4b36rc1WsI7pxtDJHtlohi9rAlxhb4rbdn4dwyb/40j
        716CVsnA3K6acGJxb2KLej4xUgwt6kBIiRVzr4RiyLBrWlyhb8ZbZFWFkV0dKYwg646RzKphGr+47s3n
        Fw0aE0/YEln2OkElNvgX61h2YySGdNvnM1h8czBLbwZoccENX+Zc82L6725MrXQm+fQ7xJTbYjzUgeCD
        rQksbkHqRX/NwGPFc1TglzOZIYXtWXfrQ741fcau20v4oXoNJdVbKLtbwP6qzew15VB4O4v8W3PJuT6J
        9GuJ+O2zwm/Vc/zRQnZuYVDmKDzS7eiX1qWB6RZjC7ovt8MtzY5BIh68Y3czBjrd/8pNW2Tw8RDNAAAA
        AElFTkSuQmCC
</value>
  </data>
  <data name="$this.Icon" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        AAABAAIAGBgAAAEAGABIBwAAJgAAABgYAAABAAgAyAYAAG4HAAAoAAAAGAAAADAAAAABABgAAAAAACAH
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAACGLNCFvHCFTBAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA5qJPxZEqxZIpxJIpxJIqxZMqxZMrxZIqxZIqCXLa
        DtD/CsD/BrH/CFTBAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAyZUo474889+O8t+V8+Ch9OWs
        8+Wy79ug7diaCXfeAPz/C5DuCqH1BrH/CFTBMqhMMqhMMqhMMqhMM6ZKvbNQAAAAAAAAAAAAyJUm+OeO
        8tdV991e89ZR7tBN6spF5MA84bw3CXviAPz/DrD0DbT4CsD/BrH/CFPAgemobOWZYOSPSsFlOaZLAAAA
        AAAAAAAAypcn/PG1999h995cy5gnypYm5sdKyZUjypcm2rY8CXviAPz/Edz/Ds//CsD/BbH/CFTBA8BF
        Qt56VueMLqVJAAAAAAAAAAAAzJko/vnQ/e+YzJoo////////s4Ma////////ypcm4r00CXviAPz/Edz/
        Ds//CsD/BrH/CFTBAsVKS+KBL6VIAAAAAAAAAAAAzZko/vfQzp0q////////////3sKY////////////
        ypcm6MhQCXviAPz/Etz/Ds//CsD/C4zHq3tZq3tZsoNlAAAAAAAAAAAA7LR0sH0v////////TIzeO4La
        OYLVPYPZR4nd////////ypcp5eTqCXviAPz/Edz/CrHsB1So8+PX8+PX8+PXrn5eAAAAAAAAoIN+KxxN
        GRE2NYPjTrH3Ucf8WM/9WdD9VMD6P4/rEAs5KyVgJU6dNH/aCXziDn3CB1So48ay////////////8+PX
        rn5eAAAAY0lbDQo8L4PdQbf/VMz+Ydn/aN3/gOP/s+X/Zc3/Ln/bBgQ1GDV/Nav/Nav/rn5e8eDU////
        ////////soNl////8+PXsoNlDwVCExxZSLTzUs3/Ydn/Zd7/Zt7/ad3/feX/1vb/V7v3DhFMCQVKQbP/
        pNr/q3tZ8+PX////////soNl2ah5soNl////soNlEQk0EiBkVtf/ZOP/aOT/bOb/a+L/Z9//a+T/Ytf/
        vfD/ExhZBQIqTcT/XMj/soNl////////soNlp5KRAAAA2ah6uo1wuo1wDws3EBZUJF2nNJDfOp7xSb3/
        Ytr/aeH/aeD/YNr/f9z/FB9jBAIqU8v/UMj/UMb/soNl////8+PXsoNl06Z/AAAAAAAAAAAAEA0vBgo0
        BAYyBQ5JBhRRDSFsG1CpWtD/Y97/Wdb/W8r/EQ9EAwIwYNf/Vsz/Vcz/VMr/soNl////8+PXuo1wAAAA
        AAAAAAAAEAkmBAAoBgAxBgAxBQAtAgAqAgAxE0ajPq37Ssz/HUmhDgtDBwQmNZv9Ztz/YNf/WtH/Usf/
        soNlsoNluo1wAAAAAAAAAAAAHxY1BAAqBwBCCABFCABFCABECABBAwAzDyNzHWnPCRxiBQAiBAAmCABF
        TLr/X9r/WtP/RMD/RIrwAAdZBAAfAAAAAAAAAAAAUkFQBgA4BwBECABHCABMBwBQBgBPCABFBgAyBgAw
        BgAsBQApBQAoBAAxBiiFKojvTs//K5D/GSp1BQAoBQAnAAAAAAAAAAAArY56BwIvCAA/DQRUEghkFAlq
        EwhqCwJZBgBHBgA1BQArBAAoBgA1CABGBAAxCABGHmzVDjmXBwMsBAAtCAMmAAAAAAAAAAAAAAAAbVpb
        CAM4IR1hOzaAR0GPR0CSKiR+Fw5nCgJDBQAqBgAvCABKCABPCQBIBgA1BgAxBgAvBgArBQApKyE5AAAA
        AAAAAAAAAAAAAAAAbFlgIRxUS0d9bGifcGypTUeKKCNmCQQ+BQAvCQBOCwBfDABiCgBTBwBDBgA3BgAs
        BAArBQAnbVldAAAAAAAAAAAAAAAAAAAAAAAAm4F8UURlOjZmPjtrKCRVGxQ8BQAvDglKJR9vMyx9NS+E
        HRZzDQVhCQBJBgAuBQAqMyhAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAPTFH
        GRVKODNvTkqKYFudQz2JLSZxEQtTBgAvKB8817aWAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAWUhgMSxiS0d6bGmaSUR/JyJdDAc8MyhC17eYAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAApYqFXk9oIh9NLSdNV0hXoId7AAAAAAAAAAAAAAAAAAAA
        AAAAAAAA/8f//wAD//8AAAf/AAAH/wAAB/8AAAf/AAAH/wAAA/8AAAH/AAAA/wAAAP8AAAj/AAAH/wAA
        B/8AAAf/AAAH/wAAB/8AAAf/gAAH/8AAB//gAA///4AP///AH///4H//KAAAABgAAAAwAAAAAQAIAAAA
        AACgAgAAAAAAAAAAAAAAAQAAAAAAAAAAAAAAKIAAoIiAALCAGAAAwEQATOCEAAQERAAIVMAAgOD4ANCw
        lAAIoPAA8ODQAES09ABEPIwAODBAAIDoqACsfFwADNT4ALiwUADctDQALKRIAAh4wAD03IwA1KR4ADR8
        1AAEACQANCyAAAwEZACg2PgANJj0AGDM+AA4NGQA6LBwAEjAYAAIeOAA4KBIACQcSABgWJgAYEhYACBI
        mAAMIGQAWEhkAABQqAAIxPgA4ODoAEzM+AAA+PgA7NykABgQNADszFAALCRgAPj4+ADElCQAYOCIABho
        zADgwLAAnIB4AOjMRAAofNgAPIjsACiI6AC4iHAAAAAYAAQAVAAUDEQA+PTQAFBEUADgwEgAMJDYAAQE
        NAAMGGAAuPD4AGTc+ABIQHgAUEBgAEDYeAAIkOgAJBxUAAggcAAURKAA+PCwACwkdAAAEFAARIjYACAY
        ZAB43PgACDiQAKCQkACweCgACBBIAAhgyADYwJgABLD4AAiw7ABEwPgAULjwAEhIiADgwDgAOKBIAAiI
        wADo2JgAMIDgABAIJACw4PgANKj4ADAoQABwaKgAaGiYAGhYWAAgWKAAaFhgANDw+ABY2PgAWMz4APDg
        sAAoIDgAKBg4APDYYADw2FgAaOCYAAhw2ACoiHgAKJD4ABAIUAAQCDQAGDB4ABgocAAYUKgAEBRUABgQ
        cABQwPgA+OiYAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAP///wAAAAAAAAAAAAAAWgcHAAAAAAAAAAAAAAAjNDQ0NDQ0NDR4
        EStcBwAAAAAAAAAAAAA0ExYWLy9yL2R4LkwKXAcUFBQUFBIAAAA0FjF2MTk5YRMiLl1cK1wHD3c1IWIA
        AAA0UHV2NDRDNDQTIi4RKytcBwRLBRQAAAA0QYM0MzMDMzM0EyIuESsrXAcEBRQAAAA0QTQzMzNbMzMz
        NDEiLhErK2MQEBAAAAAgWDMzUxgYGFMzMzQsIi4RXSoLCwsQAAA4JDBlDIJxcYI7fDInGCIVKjczMzML
        EAAmRToMLUhICGceOkV9aGgQCzMzMxAzCxAGgAwtSEhISFVvX1kGDBwQCzMzEBcQMxB8KC1ISEhISEge
        R4AZXnEQMzMQVwAXPT1FgG1EHQxISEhIVUYZLS2CEDMLEBcAAABmRUUGUih/cUhxcUBFHi0tLRAzCz0A
        AABmGUVFGRlFT2gtTwYZHUgecYIQED0AAAAwGQYGBgYGRU42RhkZBgxwcV47Pz4AAABCRQYGBj8GBkVF
        GRkZRQE8LXp+GRkAAAB5GUU/GxsbPwZFGRlFBkUGNlYZGRkAAAAAbEVUGg0NURsGGRkGBgZFRRkZGXMA
        AAAAAG5NSWtqDTJFGQY/Gz8GRRkZGWwAAAAAAAA4Sh8fTTAZBlRRGoEbBhkZaQAAAAAAAAAAAAAAAAAO
        QB9gJQ1Rexl0CQAAAAAAAAAAAAAAAAAAKTJJa0lNRWkJAAAAAAAAAAAAAAAAAAAAAAIpJCRCOAAAAAAA
        AAD/x/8AAAP/AAAABwAAAAcAAAAHAAAABwAAAAcAAAADAAAAAQAAAAAAAAAAAAAACAAAAAcAAAAHAAAA
        BwAAAAcAAAAHAAAABwCAAAcAwAAHAOAADwD/gA8A/8AfAP/gfwA=
</value>
  </data>
</root>